using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

using System.Drawing;
public partial class Frec : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        int width = 430, hight = 240;
        Bitmap image = new Bitmap(width, hight);
        Graphics g = Graphics.FromImage(image);  //创建画布
        g.Clear(Color.Orange);   //清空背景色
        Brush bru1 = new SolidBrush(Color.Black );
        Brush bru2 = new SolidBrush(Color.YellowGreen);
        g.FillRectangle (bru1, 60, 40, 300, 150);
        g.FillRectangle(bru2, 55, 35, 300, 150);
        System.IO.MemoryStream ms = new System.IO.MemoryStream();
        image.Save(ms, System.Drawing.Imaging.ImageFormat.Gif);
        Response.ClearContent();
        Response.ContentType = "image/Gif";
        Response.BinaryWrite(ms.ToArray());

    }
}
